<OpticalMachine name="Optical machine 1" description="simple test">
    <Lens name="Lens 1" px="30" py="2" pz="2" nx="-1" ny="0" nz="0" radius="5" focalLength="15" />
    <Lens name="Lens 2" px="50" py="2" pz="2" nx="-1" ny="0" nz="0" radius="5" focalLength="15" />
    <Detector name="Detector" px="9" py="-0.5" pz="12" nx="0" ny="0" nz="-1" radius="1" />
</OpticalMachine> 